Subject: Re: Can't wet my seed starting mix :(

From: [email-masked]
Date: 7 Mar 95 15:03:35 -0600

In article <[email-masked]>, [email-masked] ( Melissa ) writes:
> 	Okay, I'm an idiot.  I admit it.  I filled up 7 flats with dry
> 	fluffy seed starting mix (peat moss/vermiculite/perlite) and
> 	planted my seeds DRY.  Now I can't seem to wet the darn stuff.
> 	Is there ANYTHING I can do?  I'm watering from underneath
> 	since some of the seeds were not covered (i.e. light needed
> 	for germination), but the water is not wicking up to the top
> 	layers.

Nope, not stupid.  Sphagnum moss is tough to wet once it gets dry!
If you hadn't planted the seeds already, I'd tell you to dump your
planting mix back in a bucket or plastic bag and wet it with
near-boiling water.  Squeezing a little helps the soaking process, too.

However, you've got seeds.  So set the trays in a shallow container
of warm water (baby bath temperature), and let them sit for 12 hours.
If the upper surface isn't moist by that time, fill a spray bottle
with a quart of warm water and 2 drops of baby shampoo or 1 drop of
mild dish detergent, like Ivory liquid or Dawn.  Spray the surface
of the flat heavily, and let that soak down, while continuing to
bottom-water.  When the planting mix is saturated, remove the trays and 
let them drain.

Kay Klier  [email-masked]

---

From: [email-masked] (Phil Whitehead)
Date: Tue, 14 Mar 1995 16:25:16 +0000

In article <[email-masked]>, [email-masked] (Kathy Pividal,
La. R&D 504/353-2332) wrote:

> >			Thank you.
> >					Melissa
> >					stupid stupid stupid stupid stupid....
> 
> 
> Try a mister (clean spray bottle) with some warm water and soak the
> seed starting mix by spraying the top. This way you don't disturb the
> seeds you already planted.
> 
> Kathy
> Baton Rouge, LA (zone 8)

Perhapse you need a wetting agent . You could try adding a little washing
-up liquid to the water , it wont harm theseeds/plants and once the compost
is moist  further watering can be done with tap water.
phil whitehead

---

From: Lucile Morgan <[email-masked]>
Date: Thu, 23 Mar 95 00:22:07 -0500

Use hot water!

---

From: Lucile Morgan <[email-masked]>
Date: Thu, 23 Mar 95 00:22:07 -0500

Use hot water!